<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package WordPress
 * @subpackage Twenty_Nineteen
 * @since Twenty Nineteen 1.0
 */

?>

  <footer class="jupiterx-footer" role="contentinfo" itemscope="itemscope" itemtype="http://schema.org/WPFooter">
    <div data-elementor-type="footer" data-elementor-id="40" class="elementor elementor-40" data-elementor-settings="[]">
      <div class="elementor-inner">
        <div class="elementor-section-wrap">
          <section class="elementor-element elementor-element-22065f7 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section" data-id="22065f7" data-element_type="section" id="footer" data-settings="{&quot;background_background&quot;:&quot;classic&quot;,&quot;shape_divider_top&quot;:&quot;waves&quot;,&quot;shape_divider_top_negative&quot;:&quot;yes&quot;}">
            <div class="elementor-shape elementor-shape-top" data-negative="true">
              <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 100" preserveAspectRatio="none">
                <path class="elementor-shape-fill" d="M790.5,93.1c-59.3-5.3-116.8-18-192.6-50c-29.6-12.7-76.9-31-100.5-35.9c-23.6-4.9-52.6-7.8-75.5-5.3 c-10.2,1.1-22.6,1.4-50.1,7.4c-27.2,6.3-58.2,16.6-79.4,24.7c-41.3,15.9-94.9,21.9-134,22.6C72,58.2,0,25.8,0,25.8V100h1000V65.3 c0,0-51.5,19.4-106.2,25.7C839.5,97,814.1,95.2,790.5,93.1z"></path>
              </svg>
            </div>
            <div class="elementor-container elementor-column-gap-default">
              <div class="elementor-row">
                <div class="elementor-element elementor-element-3ef47ae elementor-column elementor-col-100 elementor-top-column" data-id="3ef47ae" data-element_type="column">
                  <div class="elementor-column-wrap elementor-element-populated">
                    <div class="elementor-widget-wrap">
                      
                      <div class="form-block-main">
			 
			 <div class="form-block-left">
			  
			  <div class="head-office fisrt-block">
			  
               <?php echo get_theme_mod('contact_us_address','');?>
			  </div>
			  
			  
			 </div>
			 
			 <div class="contact_head">
			 <div class="head-office second-block">
			   <h4>Contact</h4>
               <p><?php echo get_theme_mod('contact_us_contact','WeChat Skype Email');?></p>
			    <ul class="social-link">
			    <li><a href="<?php echo get_theme_mod('facebook_link');?>"><i class="fab fa-facebook"></i></a></li>
				<li><a href="<?php echo get_theme_mod('skype_link');?>"><i class="fab fa-skype"></i></a></li>
                  <li>
                    <div class="wa-message-us"
number="85264500577"
label=""
color="green"
size="standard"
border_radius="4px">
<script src="https://cdn.smooch.io/whatsapp/message-us-btn.min.js"
type="text/javascript"></script>
</div
                      </li>
			   </ul>
			  </div>
			  </div>
			<!--<div class="form-block-right">
			 <div class="form-box">
			    
			   <?php 
			  // $form_shortcode = get_theme_mod('contact_us_form');
			   //echo do_shortcode($form_shortcode);
			   ?>
			   </div>-->
			 </div>
			</div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </section>
		  
		  <div class="copyright">
		    <div class="footer-link">
			 <?php
				   wp_nav_menu(
				array(
					'theme_location'  => 'footer',
					
				)
			);
										?>
			</div> 
			<div class="footer-logo"><img src="<?php echo get_theme_mod('footer_logo')?>" alt=""></div>
		  	<div class="copyright-txt"><?php echo get_theme_mod('footer_copyright','Copyright 2020 Norahme . All rights reserved.')?></div> 
		  </div>
		  
        </div>
      </div>
    </div>
	

<input type="hidden" id="user-logout-link" name="user-logout-link" value="<?php  echo wp_logout_url('/login'); ?>">
  </footer>
  

  <div class="jupiterx-corner-buttons" data-jupiterx-scroll="{&quot;offset&quot;:1000}">
    <button class="jupiterx-scroll-top jupiterx-icon-angle-up" data-jupiterx-scroll-target="0"></button>
  </div>
</div>

<script>

jQuery(function(){
    
    
    
    valueOfHidFiled=jQuery('#user-logout-link').val()
    //console.log(valueOfHidFiled);
    jQuery(".user-registration-MyAccount-navigation-link--user-logout a").attr("href", valueOfHidFiled)
     jQuery("#logged-out.page-id-64 .entry-title").html("S'identifier");
     jQuery("#logged-out.page-id-66 .entry-title").html("S'identifier");
     jQuery("#logged-out.page-id-64.user-registration-ur-lost-password .entry-title").html("Réinitialiser le mot de passe")
    jQuery("#logged-out.page-id-64 .entry-title").css('display','block');
   
    if(jQuery(window).width() >= 767){
  // do your stuff
  
    jQuery('#close-sidebar').on('click', function(){
        //alert()
        jQuery(".site-main").addClass("intro");
        /*jQuery('.sidebar-wrapper').animate({
            'left' : jQuery('.sidebar-wrapper').css('left') == '0px' ? '-300px' : '0px'
        }, 100);
        */
        
       /* jQuery('.user-registration-MyAccount-content').animate({
            'margin-left' : jQuery('.user-registration-MyAccount-content').css('margin-left') == '0px' ? '210px' : '0px'
        }, 1000);*/
        
        
        
});


 jQuery('#open-sidebar').on('click', function(){
        
        jQuery(".site-main").removeClass("intro");
        /*jQuery('.sidebar-wrapper').animate({
            'left' : jQuery('.sidebar-wrapper').css('left') == '0px' ? '-300px' : '0px'
        }, 100);*/
        
        
       /* jQuery('.user-registration-MyAccount-content').animate({
            'margin-left' : jQuery('.user-registration-MyAccount-content').css('margin-left') == '0px' ? '210px' : '0px'
        }, 1000);*/

});

} else {
    
    jQuery('#close-sidebar').on('click', function(){
        //alert()
        jQuery(".site-main").removeClass("intro");
        /*jQuery('.sidebar-wrapper').animate({
            'left' : jQuery('.sidebar-wrapper').css('left') == '0px' ? '-300px' : '0px'
        }, 100);
        */
        
       /* jQuery('.user-registration-MyAccount-content').animate({
            'margin-left' : jQuery('.user-registration-MyAccount-content').css('margin-left') == '0px' ? '210px' : '0px'
        }, 1000);*/
        
        
        
});


	jQuery('.raven-nav-menu li a ').bind('click', function(e) {
            
            jQuery('.hamburger-mobile').removeClass('is-active')
			//jQuery('.raven-nav-icons-hidden-mobile').toggleClass('raven-nav-menu-active');
			jQuery('.raven-nav-menu-mobile.raven-nav-menu-dropdown').css("display", "none");
           // e.preventDefault();
        });

 jQuery('#open-sidebar').on('click', function(){
    
        jQuery(".site-main").addClass("intro");
        /*jQuery('.sidebar-wrapper').animate({
            'left' : jQuery('.sidebar-wrapper').css('left') == '0px' ? '-300px' : '0px'
        }, 100);*/
        
        
       /* jQuery('.user-registration-MyAccount-content').animate({
            'margin-left' : jQuery('.user-registration-MyAccount-content').css('margin-left') == '0px' ? '210px' : '0px'
        }, 1000);*/

}); 
}


var DOB = "July 20, 2019";
    var millisecondsBetweenDOBAnd1970 = Date.parse(DOB);
    var millisecondsBetweenNowAnd1970 = Date.now();
    var ageInMilliseconds = millisecondsBetweenNowAnd1970-millisecondsBetweenDOBAnd1970;

    var milliseconds = ageInMilliseconds;
    var second = 1000;
    var minhamza = 60;

    var seconds = Math.round(milliseconds/second);
    var minutes = Math.round(seconds/minhamza);

  
    function printResults(){
        var message = +minutes;
        
       
    }
    window.onload = printResults;

 var message = +minutes;
  document.getElementById('placeholder').setAttribute("data-to-value", message);


setTimeout(() => {
    var message = +minutes;
   //document.getElementById('placeholder').innerHTML = message.toLocaleString();
}, 1000)


    
    
    setTimeout(function(){ 
        
        jQuery('.banner_number').each(function () {
    jQuery(this).prop('Counter',0).animate({
        Counter: jQuery(this).attr('data-to-value')
    }, {
        duration: 2000,
        //easing: 'linear',
        step: function (now) {
            jQuery(this).text(Math.ceil(now).toString().replace(/(\d)(?=(\d\d\d)+(?!\d))/g, "$1,"));
            //$(this).text(Math.ceil(now).toString().replace(/(\d)(?=(\d\d\d)+(?!\d))/g, "$1,"));
        }
    });
});
        
    }, 500);
    
    
    
   // alert();
   
 /*if(jQuery(this).scrollTop()> 750){
       	jQuery('.elementor-widget-raven-image').addClass('animation-test');
       
   }*/
   
   
  /* jQuery(window).scroll(function() {
    var scrolled_val = jQuery(document).scrollTop().valueOf();
    //console.log(scrolled_val);

    
});
    */
    
	
/*	jQuery(window).scroll(function(){
    if (jQuery(this).scrollTop() > 1500) {
        //console.log(jQuery(this).scrollTop());
       jQuery('.test1').addClass('is--active');
       //val =jQuery('.jet-timeline__line-progress').height();
       
	   jQuery('.jet-timeline__line-progress').css("height", '99px');
	   //alert('Hello');
    } else {
       jQuery('.test1').removeClass('is--active');
	   $(".jet-timeline__line-progress").css("height", "99px");
    }
	if (jQuery(this).scrollTop() > 1600) {
	     //console.log(jQuery(this).scrollTop());
       jQuery('.test2').addClass('is--active');
	   jQuery('.jet-timeline__line-progress').css("height", '199px');
	    //alert('Hello1');
    } else {
       jQuery('.test2').removeClass('is--active');
	   //jQuery('.jet-timeline__line-progress').css("height", '57px');
    }
    
    if (jQuery(this).scrollTop() > 1700) {
        // console.log(jQuery(this).scrollTop());
       //jQuery('.test3').addClass('is--active');
	   jQuery('.jet-timeline__line-progress').css("height", '299px');
	   // alert('Hello3');
    } else {
       jQuery('.test3').removeClass('is--active');
	   //jQuery('.jet-timeline__line-progress').css("height", '57px');
    }
	if (jQuery(this).scrollTop() > 1800) {
	     //console.log(jQuery(this).scrollTop());
       jQuery('.test3').addClass('is--active');
	   jQuery('.jet-timeline__line-progress').css("height", '399px');
	   // alert('Hello3');
    } else {
       jQuery('.test3').removeClass('is--active');
	   //jQuery('.jet-timeline__line-progress').css("height", '57px');
    }
	
	if (jQuery(this).scrollTop() > 1900) {
	     //console.log(jQuery(this).scrollTop());
       jQuery('.test4').addClass('is--active');
	   jQuery('.jet-timeline__line-progress').css("height", '499px');
	    //alert('Hello3');
    } else {
       jQuery('.test4').removeClass('is--active');
	  // jQuery('.jet-timeline__line-progress').css("height", '57px');
    }
	if (jQuery(this).scrollTop() > 2000) {
       jQuery('.test5').addClass('is--active');
	   jQuery('.jet-timeline__line-progress').css("height", '599px');
	    //alert('Hello4');
    } else {
       jQuery('.test5').removeClass('is--active');
	  // jQuery('.jet-timeline__line-progress').css("height", '57px');
    }
	if (jQuery(this).scrollTop() > 2100) {
       jQuery('.test5').addClass('is--active');
	   jQuery('.jet-timeline__line-progress').css("height", '699');
	    //alert('Hello5');
    } else {
       jQuery('.test5').removeClass('is--active');
	  // jQuery('.jet-timeline__line-progress').css("height", '57px');
    }
});
*/
  


	
	jQuery(window).scroll(function(){
    if (jQuery(this).scrollTop() > 5000) {
        
        
       jQuery('.elementor-counter-number').each(function () {
    jQuery(this).prop('Counter',0).animate({
        Counter: jQuery(this).attr('data-to-value')
    }, {
        duration: 2000,
        //easing: 'linear',
        step: function (now) {
            jQuery(this).text(Math.ceil(now));
        }
    });
});
        


    }
});




jQuery(".thumb-image li").click(function(event) {
    //alert(this.id); // id of clicked li by directly accessing DOMElement property
   
   $(".custom-video").removeClass("active");
    $(".custom-text").removeClass("active");
     $(".thum_li").removeClass("active");
   $('.'+ this.id).addClass("active"); 
    event.preventDefault(); 
});


jQuery(".master-list span").click(function(event) {
   // alert(this.id); // id of clicked li by directly accessing DOMElement property
   
   $(".custom-video").removeClass("active");
    $(".custom-text").removeClass("active");
    $(".thum_li").removeClass("active");
   $('.'+ this.id).addClass("active"); 
    event.preventDefault(); 
});

});



jQuery(window).scroll(function() {
    
    
    
		
		if (jQuery(this).scrollTop() > 400) {
		    //console.log('Test');
			jQuery('.elementor-widget-raven-image').addClass('animation-test');
			}else {
			    
			    jQuery('.elementor-widget-raven-image').addClass('animation-test');
			}
		});



        jQuery('.raven-link-item').bind('click', function(e) {
            var anchor = jQuery(this);
            jQuery('html, body').stop().animate({
                scrollTop: jQuery(anchor.attr('href')).offset().top - 70
            }, 1000);
            e.preventDefault();
        });
		
		
		jQuery('.hamburger-mobile').bind('click', function(e) {
            var anchor = jQuery(this);
            anchor.toggleClass('is-active');
			//jQuery('.raven-nav-icons-hidden-mobile').toggleClass('raven-nav-menu-active');
			jQuery('.raven-nav-menu-dropdown').slideToggle();
            e.preventDefault();
        });
        
        
        
        
    
        
        
        //
      
    

		

		
		
</script>
<script type="text/javascript">var elementorFrontendConfig = {"environmentMode":{"edit":false,"wpPreview":false},"i18n":{"shareOnFacebook":"Share on Facebook","shareOnTwitter":"Share on Twitter","pinIt":"Pin it","downloadImage":"Download image"},"is_rtl":false,"breakpoints":{"xs":0,"sm":480,"md":768,"lg":1025,"xl":1440,"xxl":1600},"version":"2.9.8","urls":{"assets":"https:\/\/jupiterx.artbees.net\/lead-generation\/wp-content\/plugins\/elementor\/assets\/"},"settings":{"page":[],"general":{"elementor_global_image_lightbox":"yes","elementor_lightbox_enable_counter":"yes","elementor_lightbox_enable_fullscreen":"yes","elementor_lightbox_enable_zoom":"yes","elementor_lightbox_enable_share":"yes","elementor_lightbox_title_src":"title","elementor_lightbox_description_src":"description"},"editorPreferences":[]},"post":{"id":7,"title":"Lead%20Generation%20%E2%80%93%20Just%20another%20Just%20another%20Jupiter%20X%20Template%20site","excerpt":"","featuredImage":false}};</script>
<script type="text/javascript">/* <![CDATA[ */ var jetElements = {"ajaxUrl":"https:\/\/jupiterx.artbees.net\/lead-generation\/wp-admin\/admin-ajax.php","isMobile":"false","templateApiUrl":"https:\/\/jupiterx.artbees.net\/lead-generation\/wp-json\/jet-elements-api\/v1\/elementor-template","devMode":"false","messages":{"invalidMail":"Please specify a valid e-mail"}}; /* ]]> */</script>

<!--<script data-no-minify="1" async="" src="<?php //echo get_template_directory_uri(); ?>/js/lazyload.js"></script>-->
<script src="<?php echo get_template_directory_uri(); ?>/js/norahme.js" data-minify="1"></script>
<span id="elementor-device-mode" class="elementor-screen-only"></span>


<script>
jQuery(document).ready(function(){
     jQuery('#shipping_address_div').hide();
    jQuery("#form_left_tab li").click(function(){
        jQuery('#form_left_tab li').removeClass('active');
        jQuery(this).addClass('active');
      //jQuery(this).find("li:selected").each(function(){
          var optionValue = jQuery(this).text();
        
           if(optionValue == 'Annulation / Changement de produit'){
              // alert('sd');
               jQuery('#tracking_number_div').hide();
               jQuery('#description_div').hide();
               jQuery('#shipping_address_div').show();
           }else if(optionValue == 'Modification d’adresse client') {
              /* jQuery('#tracking_number_div').show();
               jQuery('#description_div').show();
               jQuery('#shipping_address_div').hide();*/
               
                jQuery('#tracking_number_div').hide();
               jQuery('#description_div').show();
               jQuery('#shipping_address_div').hide();
           } else if(optionValue == 'Bordereaux d’expéditions'){
               jQuery('#tracking_number_div').show();
               jQuery('#description_div').hide();
               jQuery('#shipping_address_div').hide();
               
           }else if(optionValue == 'Autre Demande'){
                 //alert(optionValue);
                  jQuery('#description_div').show();
               jQuery('#tracking_number_div').hide();
               jQuery('#shipping_address_div').hide();
               
           }else if(optionValue == 'Informations sur un Tracking'){
               jQuery('#description_div').show();
               jQuery('#tracking_number_div').show();
               jQuery('#shipping_address_div').hide();
               
           }else if(optionValue == 'Réexpédition d’une commande'){
               jQuery('#description_div').show();
               jQuery('#tracking_number_div').hide();
               jQuery('#shipping_address_div').hide();
               
           }else if(optionValue == 'Demande de Crédit'){
               jQuery('#description_div').show();
               jQuery('#tracking_number_div').show();
               jQuery('#shipping_address_div').hide();
               
           }else {
               //alert('asdas');
               jQuery('#tracking_number_div').show();
               jQuery('#description_div').show();
               jQuery('#shipping_address_div').hide();
           }
               
          
           
           
          
           
           
       // });
    });
    
 
   // jQuery('#your-mark').attr('placeholder', 'Ex:Fil de 1 mètre Couleur bleu <br> Prix de livraison pour 4 pcs <br> Certification CE <br> Etc.');
    
    
var placeholder = "Ex \nFil de 1 mètre Couleur bleu \nPrix de livraison pour 4 pcs \nCertification CE \nEtc.";

//jQuery('#your-mark').val('Ex \n Fil de 1 mètre Couleur bleu \n Prix de livraison pour 4 pcs \n Certification CE \n Etc.');

jQuery('#your-mark').val(placeholder);


jQuery('#your-mark').focus(function(){
      //console.log(jQuery(this).val());
    if(jQuery(this).val() === placeholder){
      
        jQuery(this).val('');
    }
});

jQuery('#your-mark').blur(function(){
     // alert(jQuery(this).text());
    if(jQuery(this).val() ===''){
        jQuery(this).val(placeholder);
    }    
});
    
    
});


jQuery("input#1234").change(function () {
   // alert(jQuery(this).val())
    
    var ext = jQuery(this).val().split('.').pop().toLowerCase();
if(jQuery.inArray(ext, ['ai']) == -1) {
    alert('Please upload only AI format');
    jQuery(this).val("");
            
}
});




</script>

<?php wp_footer(); ?>

</body>
</html>
