<?php
$custom_controls_path = trailingslashit( get_template_directory() ) . '/custom-controls/custom-controls.php';
if ( file_exists( $custom_controls_path ) ) {
require_once( $custom_controls_path );
}


function norahme_homepage_business_deal_section_setting( $wp_customize ) {
	$selective_refresh = isset( $wp_customize->selective_refresh ) ? 'postMessage' : 'refresh';
		
	   
		$wp_customize->add_section( 'business-deal' , array(
		'title'      => __('Business Deal', 'norahme'),
		'panel'  => 'home_settings',
		
		) );
		
	
		$wp_customize->add_setting( 'business_deal_section_title',array(
		'capability'     => 'edit_theme_options',
		'default' => __('Norahme in a few figures','norahme'),
		'sanitize_callback' => '',
		'transport'         => $selective_refresh,
		));	
		
		$wp_customize->add_control( 'business_deal_section_title',array(
		'label'   => __('Section title','norahme'),
		'section' => 'business-deal',
		'type' => 'text',
		));
		
		
		
		$wp_customize->add_setting( 'business_deal_section_desc',array(
		'capability'     => 'edit_theme_options',
		'default' => __('Norahme in a few figures','norahme'),
		'sanitize_callback' => '',
		'transport'         => $selective_refresh,
		));	
		
		$wp_customize->add_control( 'business_deal_section_desc',array(
		'label'   => __('Section Description','norahme'),
		'section' => 'business-deal',
		'type' => 'textarea',
		));
		
		
		
		
		$wp_customize->add_setting( 'business_deal_section_settings',array(
		'capability'     => 'edit_theme_options',
		'default' => __('Norahme in a few figures','norahme'),
		'sanitize_callback' => '',
		'transport'         => $selective_refresh,
		));	
		
		$wp_customize->add_control( 'business_deal_section_settings',array(
		'label'   => __('section content','norahme'),
		'section' => 'business-deal',
		'type' => 'textarea',
		));
		
		
		
	/*	$wp_customize->add_setting( 'business_deal_section_settings',
		array(
			'default' => '',
			'transport' => 'postMessage',
			'sanitize_callback' => 'wp_kses_post'
		)
		);
	$wp_customize->add_control( new Skyrocket_TinyMCE_Custom_control( $wp_customize, 'business_deal_section_settings',
		array(
			'label' => __( 'section content' ),
			
			'section' => 'business-deal',
			'input_attrs' => array(
				'toolbar1' => 'bold italic bullist numlist alignleft aligncenter alignright link',
				'toolbar2' => 'formatselect outdent indent | blockquote charmap',
				'mediaButtons' => true,
			)
		)
	) );*/
		
		
		
}

add_action( 'customize_register', 'norahme_homepage_business_deal_section_setting' );