<?php
$repeater_path = trailingslashit( get_template_directory() ) . '/customizer-repeater/functions.php';

if ( file_exists( $repeater_path ) ) {
require_once( $repeater_path );
}

function norahme_homepage_testimonials_section_setting( $wp_customize ) {
	$selective_refresh = isset( $wp_customize->selective_refresh ) ? 'postMessage' : 'refresh';
		
	   
		$wp_customize->add_section( 'testimonials' , array(
		'title'      => __('Testimonials settings', 'norahme'),
		'panel'  => 'home_settings',
		
		) );
		
	

		
		
		
			$wp_customize->add_setting( 'testimonials_image', array(
         'sanitize_callback' => 'customizer_repeater_sanitize'
      ));
		  $wp_customize->add_control( new Customizer_Repeater( $wp_customize, 'testimonials_image', array(
		'label'   => esc_html__('Add testimonials','norahme'),
		'section' => 'testimonials',
		
    	'customizer_repeater_image_control' => true,
    	
    	'customizer_repeater_title_control' => true,
    
    	'customizer_repeater_text_control' => true,
    	'customizer_repeater_link_control' => true
		
	 ) ) );
		
		
		
		

}

add_action( 'customize_register', 'norahme_homepage_testimonials_section_setting' );

