<?php
$repeater_path = trailingslashit( get_template_directory() ) . '/customizer-repeater/functions.php';

if ( file_exists( $repeater_path ) ) {
require_once( $repeater_path );
}

function norahme_homepage_wealsodo_section_setting( $wp_customize ) {
	$selective_refresh = isset( $wp_customize->selective_refresh ) ? 'postMessage' : 'refresh';
		
	   
		$wp_customize->add_section( 'we_also_do' , array(
		'title'      => __('We also do settings', 'norahme'),
		'panel'  => 'home_settings',
		
		) );
		
	
		$wp_customize->add_setting( 'we_also_do_section_title',array(
		'capability'     => 'edit_theme_options',
		'default' => __('We Also Do','norahme'),
		'sanitize_callback' => '',
		'transport'         => $selective_refresh,
		));	
		
		$wp_customize->add_control( 'we_also_do_section_title',array(
		'label'   => __('Section title','norahme'),
		'section' => 'we_also_do',
		'type' => 'text',
		));
		
		
		$wp_customize->add_setting( 'we_also_do_image',array('default' =>  '',
		'sanitize_callback' => 'esc_url_raw', 'transport' => $selective_refresh,));
 
		$wp_customize->add_control(
			new WP_Customize_Image_Control(
				$wp_customize,
				'we_also_do_image',
				array(
					'type'        => 'upload',
					'label' => __('Upload Image','norahme'),
					'settings' =>'we_also_do_image',
					'section' => 'we_also_do',
					
				)
			)
		);
		
		
		
		$wp_customize->add_setting( 'we_also_do_section_settings', array(
         'sanitize_callback' => 'customizer_repeater_sanitize'
      ));
		  $wp_customize->add_control( new Customizer_Repeater( $wp_customize, 'we_also_do_section_settings', array(
		'label'   => esc_html__('Add content','norahme'),
		'section' => 'we_also_do',
		
		
		'customizer_repeater_title_control' => true,
		'customizer_repeater_image_control' => true,
	    'customizer_repeater_icon_control' => true,
		
	 ) ) );
		
		

}

add_action( 'customize_register', 'norahme_homepage_wealsodo_section_setting' );


	

/**
 * Add selective refresh for latest new section.
 */
function norahme_wealsodo_section_partials( $wp_customize ){

	// Info one selective refresh
	$wp_customize->selective_refresh->add_partial( 'service_section_title', array(
		'selector'            => '.about .elementor-element-populated .raven-heading-title',
		'settings'            => 'service_section_title',
		'render_callback' => 'norahme_wealsodo_title_render_callback',
	
	) );
	
}

add_action( 'customize_register', 'norahme_wealsodo_section_partials' );



function norahme_wealsodo_title_render_callback() {
	return get_theme_mod( 'service_section_title' );
}

