<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 */
?><!DOCTYPE html>
<!-- saved from url=(0045)https://jupiterx.artbees.net/lead-generation/ -->
<html lang="en-US" class="webkit chrome chrome81 windows nt nt10.0 x64 js svg no-retina landscape wf-worksans-n1-active wf-worksans-n2-active wf-worksans-n3-active wf-worksans-n4-active wf-worksans-n5-active wf-worksans-n6-active wf-worksans-n7-active wf-worksans-n8-active wf-worksans-n9-active wf-worksans-i1-active wf-worksans-i2-active wf-worksans-i3-active wf-worksans-i4-active wf-worksans-i5-active wf-worksans-i6-active wf-worksans-i7-active wf-worksans-i8-active wf-worksans-i9-active wf-active webkit chrome chrome81 windows nt nt10.0">

<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--<link rel="stylesheet" id="google-fonts-1-css" href="./Home - Lead Generation_files/css" type="text/css" media="all">-->
  
<script type="text/javascript">/* <![CDATA[ */ var abb = {"ga_id":"UA-50996228-2"}; /* ]]> */</script>
<link href="https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
<link rel="icon" href="data:,">
 <!-- Start of norahme Zendesk Widget script -->
<script id="ze-snippet" src="https://static.zdassets.com/ekr/snippet.js?key=1fd6d51d-d5f6-41b2-a8ff-b7c6ea4375b1"> </script>
<!-- End of norahme Zendesk Widget script -->

<?php wp_head(); ?>
</head>

<body id="<?php if ( !is_user_logged_in() ) {echo 'logged-out';} else { echo 'logged-in';}?>" <?php  body_class('custom-class home page-template page-template-full-width page-template-full-width-php page page-id-7 js elementor-default elementor-kit-265 elementor-page elementor-page-7 jupiterx-header-sticky jupiterx-header-overlapped jupiterx-header-overlapped-tablet jupiterx-header-overlapped-mobile'); ?>>
<?php wp_body_open(); ?>


<?php
$LeftButtonText =  get_theme_mod('left_button_text','Login');
$LeftButtonLink =  get_theme_mod('left_button_link','#');
$RightButtonText =  get_theme_mod('right_button_text','Register');
$RightButtonLink =  get_theme_mod('right_button_link','#'); 
?>

<div class="jupiterx-site">
  
  <header class="jupiterx-header jupiterx-header-custom jupiterx-header-sticky-custom" data-jupiterx-settings="{&quot;breakpoint&quot;:&quot;767.98&quot;,&quot;template&quot;:&quot;182&quot;,&quot;stickyTemplate&quot;:&quot;36&quot;,&quot;behavior&quot;:&quot;sticky&quot;,&quot;offset&quot;:&quot;500&quot;,&quot;overlap&quot;:&quot;desktop,tablet,mobile&quot;}" role="banner" itemscope="itemscope" itemtype="http://schema.org/WPHeader" style="top: 0px;">
    <div data-elementor-type="header" data-elementor-id="182" class="elementor elementor-182" data-elementor-settings="[]">
      <div class="elementor-inner">
        <div class="elementor-section-wrap">
          <section class="elementor-element elementor-element-7028e5bb elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section" data-id="7028e5bb" data-element_type="section">
            <div class="elementor-container elementor-column-gap-default">
              <div class="elementor-row">
                <div class="elementor-element elementor-element-68c08066 elementor-column elementor-col-100 elementor-top-column" data-id="68c08066" data-element_type="column">
                  <div class="elementor-column-wrap elementor-element-populated">
                    <div class="elementor-widget-wrap">
                      <div class="elementor-element elementor-element-570b5acb elementor-widget__width-auto elementor-widget elementor-widget-raven-site-logo" data-id="570b5acb" data-element_type="widget" data-widget_type="raven-site-logo.default">
                        <div class="elementor-widget-container">
                          <div class="raven-widget-wrapper">
						 
                            <div class="raven-site-logo"> 
							 <?php 
						  if ( has_custom_logo() ) :
									the_custom_logo();
							endif;
						  ?>
							</div>
                          </div>
                        </div>
                      </div>
                      <div class="elementor-element elementor-element-3cae64a1 elementor-widget__width-auto raven-nav-menu-stretch raven-breakpoint-mobile raven-nav-menu-align-left elementor-widget elementor-widget-raven-nav-menu">
                        <div class="elementor-widget-container">
                          <nav class="raven-nav-menu-main raven-nav-menu-horizontal raven-nav-icons-hidden-tablet raven-nav-icons-hidden-mobile">
						  
						  
								<nav class="raven-nav-menu-main raven-nav-menu-horizontal raven-nav-icons-hidden-tablet raven-nav-icons-hidden-mobile" id="ww3">
											<?php
												   wp_nav_menu(
												array(
													'theme_location'  => 'menu-1',
													'container'  => 'nav-collapse collapse navbar-inverse-collapse',
													'items_wrap' => '<ul id="menu-3cae64a1" class="raven-nav-menu">%3$s</ul>'
													
												)
											);
										?>
								</nav>
						  
						  
						  
						  
                          </nav>
                          <div class="raven-nav-menu-toggle">
                            <div class="raven-nav-menu-toggle-button ">
                              <div class="hamburger-mobile hamburger hamburger--stand">
                                <div class="hamburger-box">
                                  <div class="hamburger-inner"></div>
                                </div>
                              </div>
                            </div>
                          </div>
                          <nav class="raven-nav-icons-hidden-tablet raven-nav-icons-hidden-mobile raven-nav-menu-mobile raven-nav-menu-dropdown">
                            <div class="raven-container">
                                
                                

                              <?php
                              add_shortcode('show-mobile-menu', 'mobile_header_button');
                              
                              function mobile_header_button(){ ob_start(); ?>
                                  
                                  <ul class="header-btn">
					       
					       
					       <?php
					       $loginbuttonName = '';
					       $loginButtonLink = '';
                            if ( is_user_logged_in() ) {
                                $current_user = wp_get_current_user();
                                $loginbuttonName = $current_user->user_login;
                                $loginButtonLink =  'https://norahme.com/mon-compte/';
                            } else {
                                $LeftButtonText =  get_theme_mod('left_button_text','Login');
$LeftButtonLink =  get_theme_mod('left_button_link','#');
$RightButtonText =  get_theme_mod('right_button_text','Register');
$RightButtonLink =  get_theme_mod('right_button_link','#'); 
                                $loginbuttonName = $LeftButtonText;
                               $loginButtonLink  = $LeftButtonLink;
                            }
                        ?>
					       
					       
					       
					       
					    <li><a href="<?php echo $loginButtonLink; ?>" class="login-btn"><?php  echo $loginbuttonName ;?></a></li>
					    <?php if ( !is_user_logged_in() ) { ?>
						<li><a href="<?php echo $RightButtonLink; ?>" class="register-btn"><?php echo $RightButtonText; ?></a></li>
						<?php }?>
					   </ul>
                             <?php 
                             return ob_get_clean();
                                  
                              }
                             
                            
                              
                              
												   wp_nav_menu(
												array(
													'theme_location'  => 'menu-1',
													'container'  => 'nav-collapse collapse navbar-inverse-collapse',
													'items_wrap' => '<ul id="menu-3cae64a1" class="raven-nav-menu">%3$s</ul> <div class="elementor-element elementor-element-b61c278 elementor-shape-circle elementor-widget__width-auto elementor-widget elementor-widget-social-icons" data-id="b61c278" data-element_type="widget" data-widget_type="social-icons.default">
												
													'. do_shortcode('[show-mobile-menu]') .'
													
												</div>'
													
												)
											);
										?>
                            </div>
                          </nav>
                        </div>
                      </div>
                      <div class="elementor-element elementor-element-b61c278 elementor-shape-circle elementor-widget__width-auto elementor-widget elementor-widget-social-icons">
					   <ul class="header-btn">
					       
					       
					       <?php
					       $loginbuttonName = '';
					       $loginButtonLink = '';
                            if ( is_user_logged_in() ) {
                                $current_user = wp_get_current_user();
                                $loginbuttonName = $current_user->user_login;
                                $loginButtonLink =  'https://norahme.com/mon-compte/';
                            } else {
                                $loginbuttonName = $LeftButtonText;
                               $loginButtonLink  = $LeftButtonLink;
                            }
                        ?>
					       <?php  ?>
					       
					       
					       
					    <li><a href="<?php echo $loginButtonLink; ?>" class="login-btn"><?php  echo $loginbuttonName ;?></a></li>
					    <?php if ( !is_user_logged_in() ) { ?>
						<li><a href="<?php echo $RightButtonLink; ?>" class="register-btn"><?php echo $RightButtonText; ?></a></li>
						<?php }?>
					   </ul>
					  </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </section>
        </div>
      </div>
    </div>
    
    <div data-elementor-type="header" data-elementor-id="36" class="elementor elementor-36" data-elementor-settings="[]">
      <div class="elementor-inner">
        <div class="elementor-section-wrap">
          <section class="elementor-element elementor-element-374fd35 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section" data-id="374fd35" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;gradient&quot;}">
            <div class="elementor-container elementor-column-gap-default">
              <div class="elementor-row">
                <div class="elementor-element elementor-element-7e93733 elementor-column elementor-col-100 elementor-top-column" data-id="7e93733" data-element_type="column">
                  <div class="elementor-column-wrap elementor-element-populated">
                    <div class="elementor-widget-wrap">
                      <div class="elementor-element elementor-element-fe9634c elementor-widget__width-auto elementor-widget elementor-widget-raven-site-logo" data-id="fe9634c" data-element_type="widget" data-widget_type="raven-site-logo.default">
                        <div class="elementor-widget-container">
                          <div class="raven-widget-wrapper">
                            <div class="raven-site-logo">  <?php 
						  if ( has_custom_logo() ) :
									the_custom_logo();
							endif;
						  ?></div>
                          </div>
                        </div>
                      </div>
                      <div class="elementor-element elementor-element-effc796 elementor-widget__width-auto raven-nav-menu-stretch raven-breakpoint-mobile raven-nav-menu-align-left elementor-widget elementor-widget-raven-nav-menu" data-id="effc796" data-element_type="widget" data-settings="{&quot;full_width&quot;:&quot;stretch&quot;,&quot;mobile_layout&quot;:&quot;dropdown&quot;,&quot;submenu_space_between&quot;:{&quot;unit&quot;:&quot;px&quot;,&quot;size&quot;:&quot;&quot;,&quot;sizes&quot;:[]},&quot;submenu_opening_position&quot;:&quot;bottom&quot;}" data-widget_type="raven-nav-menu.default">
                        <div class="elementor-widget-container">
                          <nav class="raven-nav-menu-main raven-nav-menu-horizontal raven-nav-icons-hidden-tablet raven-nav-icons-hidden-mobile" id="1ttest">
                            <?php
												   wp_nav_menu(
												array(
													'theme_location'  => 'menu-1',
													'container'  => 'nav-collapse collapse navbar-inverse-collapse',
													'items_wrap' => '<ul id="menu-3cae64a1" class="raven-nav-menu">%3$s</ul>'
												)
											);
										?>
										
										
                          </nav>
                          <div class="raven-nav-menu-toggle">
                            <div class="raven-nav-menu-toggle-button ">
                              <div class="hamburger hamburger--stand">
                                <div class="hamburger-box">
                                  <div class="hamburger-inner"></div>
                                </div>
                              </div>
                            </div>
                          </div>
                          <nav class="raven-nav-icons-hidden-tablet raven-nav-icons-hidden-mobile raven-nav-menu-mobile raven-nav-menu-dropdown">
                            <div class="raven-container">
                              <?php
												   wp_nav_menu(
												array(
													'theme_location'  => 'menu-1',
													'container'  => 'nav-collapse collapse navbar-inverse-collapse',
													'items_wrap' => '<ul id="menu-3cae64a1" class="raven-nav-menu">%3$s</ul><div class="elementor-element elementor-element-b61c278 elementor-shape-circle elementor-widget__width-auto elementor-widget elementor-widget-social-icons" data-id="b61c278" data-element_type="widget" data-widget_type="social-icons.default">
												
													'. do_shortcode('[show-mobile-menu]') .'
													
												</div>'
													
												)
											);
										?>
                            </div>
                          </nav>
                        </div>
                      </div>
                      <div class="elementor-element elementor-element-f2de614 elementor-shape-circle elementor-widget__width-auto elementor-widget elementor-widget-social-icons sticky-btn">
                        <div class="elementor-widget-container">
                           <ul class="header-btn">
							<?php
					       $loginbuttonName = '';
					       $loginButtonLink = '';
                            if ( is_user_logged_in() ) {
                                $current_user = wp_get_current_user();
                                $loginbuttonName = $current_user->user_login;
                                $loginButtonLink =  'https://norahme.com/mon-compte/';
                            } else {
                                $loginbuttonName = $LeftButtonText;
                               $loginButtonLink  = $LeftButtonLink;
                            }
                        ?>
					       <?php  ?>
					       
					       
					       
					    <li><a href="<?php echo $loginButtonLink; ?>" class="login-btn"><?php  echo $loginbuttonName ;?></a></li>
					    <?php if ( !is_user_logged_in() ) { ?>
						<li><a href="<?php echo $RightButtonLink; ?>" class="register-btn"><?php echo $RightButtonText; ?></a></li>
						<?php }?>
						   </ul>                        
						  </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </section>
        </div>
      </div>
    </div>
	
  </header>
