<?php
$custom_controls_path = trailingslashit( get_template_directory() ) . '/custom-controls/custom-controls.php';
if ( file_exists( $custom_controls_path ) ) {
require_once( $custom_controls_path );
}
function norahme_homepage_about_us_footer_section_setting( $wp_customize ) {
	$selective_refresh = isset( $wp_customize->selective_refresh ) ? 'postMessage' : 'refresh';
		
	   
		$wp_customize->add_section( 'about_footer' , array(
		'title'      => __('About Footer', 'norahme'),
		'panel'  => 'home_settings',
		
		) );
		
		
		$wp_customize->add_setting( 'footer_about_image',array('default' =>  '',
		'sanitize_callback' => 'esc_url_raw', 'transport' => $selective_refresh,));
 
		$wp_customize->add_control(
			new WP_Customize_Image_Control(
				$wp_customize,
				'footer_about_image',
				array(
					'type'        => 'upload',
					'label' => __('Upload Image','norahme'),
					'settings' =>'footer_about_image',
					'section' => 'about_footer',
					
				)
			)
		);
		
	
		$wp_customize->add_setting( 'about_us_footer_section_title',array(
		'capability'     => 'edit_theme_options',
		'default' => __('Who are we ?','norahme'),
		'sanitize_callback' => '',
		'transport'         => $selective_refresh,
		));	
		
		$wp_customize->add_control( 'about_us_footer_section_title',array(
		'label'   => __('Section title','norahme'),
		'section' => 'about_footer',
		'type' => 'text',
		));
		
		$wp_customize->add_setting( 'sample_tinymce_editor',
		array(
			'default' => '',
			'transport' => 'postMessage',
			'sanitize_callback' => 'wp_kses_post'
		)
		);
	$wp_customize->add_control( new Skyrocket_TinyMCE_Custom_control( $wp_customize, 'sample_tinymce_editor',
		array(
			'label' => __( 'section content' ),
			
			'section' => 'about_footer',
			'input_attrs' => array(
				'toolbar1' => 'bold italic bullist numlist alignleft aligncenter alignright link',
				'toolbar2' => 'formatselect outdent indent | blockquote charmap',
				'mediaButtons' => true,
			)
		)
	) );
		
		
}

add_action( 'customize_register', 'norahme_homepage_about_us_footer_section_setting' );