<?php
$repeater_path = trailingslashit( get_template_directory() ) . '/customizer-repeater/functions.php';

if ( file_exists( $repeater_path ) ) {
require_once( $repeater_path );
}

function norahme_homepage_dropshippeur_section_setting( $wp_customize ) {
	$selective_refresh = isset( $wp_customize->selective_refresh ) ? 'postMessage' : 'refresh';
		
	   
		$wp_customize->add_section( 'dropshippeur' , array(
		'title'      => __('Dropshippeur settings', 'norahme'),
		'panel'  => 'home_settings',
		
		) );
		
	
		$wp_customize->add_setting( 'dropshippeur_section_title',array(
		'capability'     => 'edit_theme_options',
		'default' => __('Faites-vous face à ces cauchemars de Dropshippeur ?','norahme'),
		'sanitize_callback' => '',
		'transport'         => $selective_refresh,
		));	
		
		$wp_customize->add_control( 'dropshippeur_section_title',array(
		'label'   => __('Section title','norahme'),
		'section' => 'dropshippeur',
		'type' => 'text',
		));
		
		
		$wp_customize->add_setting( 'dropshippeur_section_settings', array(
         'sanitize_callback' => 'customizer_repeater_sanitize'
      ));
		  $wp_customize->add_control( new Customizer_Repeater( $wp_customize, 'dropshippeur_section_settings', array(
		'label'   => esc_html__('Add content','norahme'),
		'section' => 'dropshippeur',
		'customizer_repeater_title_control' => true,
		
		
	 ) ) );
		
		

}

add_action( 'customize_register', 'norahme_homepage_dropshippeur_section_setting' );



