<?php get_header(); ?>

  <?php
  // Hero section
$BannerTitle =  get_theme_mod('banner_title_text','Norahme - The First Platform of French Speaking Agents in the World!
We will help you source and send all your products from China!');
$BannerDesc =  get_theme_mod('banner_title_desc','No need to hire staff or manage a warehouse away from home!');
$BannerImage =  get_theme_mod('banner_image','');
$BannerBottomTitle =  get_theme_mod('banner_bottom_title','Number of Packages Successfully Received!');
$BannerBottomDesc =  get_theme_mod('banner_bottom_text','412,611'); 
?>


  <main class="jupiterx-main">
    <div data-elementor-type="wp-page" data-elementor-id="7" class="elementor elementor-7" data-elementor-settings="[]">
      <div class="elementor-inner">
        <div class="elementor-section-wrap">
		
          <section id="hero_section" class="elementor-element elementor-element-6b87656 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section" data-id="6b87656" data-element_type="section" id="hero" data-settings="{&quot;background_background&quot;:&quot;gradient&quot;,&quot;shape_divider_bottom&quot;:&quot;waves&quot;,&quot;shape_divider_bottom_negative&quot;:&quot;yes&quot;}">
            <div class="elementor-background-overlay"></div>
            <div class="elementor-shape elementor-shape-bottom" data-negative="true">
              <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 100" preserveAspectRatio="none">
                <path class="elementor-shape-fill" d="M790.5,93.1c-59.3-5.3-116.8-18-192.6-50c-29.6-12.7-76.9-31-100.5-35.9c-23.6-4.9-52.6-7.8-75.5-5.3 c-10.2,1.1-22.6,1.4-50.1,7.4c-27.2,6.3-58.2,16.6-79.4,24.7c-41.3,15.9-94.9,21.9-134,22.6C72,58.2,0,25.8,0,25.8V100h1000V65.3 c0,0-51.5,19.4-106.2,25.7C839.5,97,814.1,95.2,790.5,93.1z"></path>
              </svg>
            </div>
            <div class="elementor-container elementor-column-gap-default">
              <div class="elementor-row">
                <div class="elementor-element elementor-element-85697e3 elementor-column elementor-col-50 elementor-top-column" data-id="85697e3" data-element_type="column">
                  <div class="elementor-column-wrap elementor-element-populated">
                    <div class="elementor-widget-wrap">
                      <div class="elementor-element elementor-element-88f43a5 elementor-tablet-align-center elementor-align-left elementor-widget elementor-widget-raven-heading" data-id="88f43a5" data-element_type="widget" data-widget_type="raven-heading.default">
                        <div class="elementor-widget-container">
                          <div class="raven-widget-wrapper banner-txt">
                            <h1 class="raven-heading raven-heading-h1"><span class="raven-heading-title"><?php echo $BannerTitle;?></span></h1>
                           <p><?php echo $BannerDesc; ?></p>  
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="elementor-element elementor-element-c554c58 elementor-column elementor-col-100 elementor-top-column" data-id="c554c58" data-element_type="column" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
                  <div class="elementor-column-wrap elementor-element-populated">
                    <div class="elementor-widget-wrap banner-video">
                      
                      <iframe src="<?php echo $BannerImage;?>" width="640" height="360" frameborder="0" allow="autoplay; fullscreen" allowfullscreen=""></iframe>
                      </div>
                  </div>
                </div>
              </div>
            </div>
			
			<div class="number-data">
              <h3><?php echo $BannerBottomTitle;?></h3>
			  <p id="placeholder" class="banner_number" data-duration="2000" data-to-value="" data-from-value="0" data-delimiter=",">0</p>
		    </div>
			
          </section>
		  <?php 
		    $AboutTitle =  get_theme_mod('about_title_text','Since the popularity of E-commerce, Gurus and trainers are selling you dreams with DropShipping, but you know the truth');
			$AboutDesc =  get_theme_mod('about_title_desc','It is not as easy as they make it out to be. Processing times too long, packages never sent, suppliers who play on words with CE and "China Export", poor quality products, etc. In the end, your after-sales service explodes because of a misplaced trust.');
			$AboutImage =  get_theme_mod('about_image','');
			 
		  ?>
		  
		  
		  
		  <section id="about_section" class="elementor-element elementor-element-083aab1 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section about" data-id="083aab1" data-element_type="section" id="about" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
            <div class="elementor-container elementor-column-gap-default">
              <div class="elementor-row">
                <div class="elementor-element elementor-element-dca4822 elementor-column elementor-col-50 elementor-top-column" data-id="dca4822" data-element_type="column">
                  <div class="elementor-column-wrap elementor-element-populated">
                    <div class="elementor-widget-wrap">
                      <div class="elementor-element elementor-element-9607d7a elementor-invisible elementor-widget elementor-widget-raven-image" data-id="9607d7a" data-element_type="widget" data-settings="{&quot;_animation&quot;:&quot;fadeInLeft&quot;}" data-widget_type="raven-image.default">
                        <div class="elementor-widget-container">
                          <div class="raven-image"> 
                            <img src="<?php echo $AboutImage;?>" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="elementor-element elementor-element-5c1e304 elementor-column elementor-col-50 elementor-top-column" data-id="5c1e304" data-element_type="column">
                  <div class="elementor-column-wrap elementor-element-populated">
                    <div class="elementor-widget-wrap">
                      
                      <div class="elementor-element elementor-element-b838e76 elementor-tablet-align-center elementor-align-left elementor-widget elementor-widget-raven-heading" data-id="b838e76" data-element_type="widget" data-widget_type="raven-heading.default">
                        <div class="elementor-widget-container">
                          <div class="raven-widget-wrapper">
                            <h2 class="raven-heading raven-heading-h2"><span class="raven-heading-title"><?php echo $AboutTitle; ?></span></h2>
                          </div>
                        </div>
                      </div>
                      <div class="elementor-element elementor-element-efd7e2a elementor-widget elementor-widget-text-editor" data-id="efd7e2a" data-element_type="widget" data-widget_type="text-editor.default">
                        <div class="elementor-widget-container">
                          <div class="elementor-text-editor elementor-clearfix">
                            <p><?php echo $AboutDesc; ?></p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </section>
		  
		 <?php 
		 $service_section_title = get_theme_mod('service_section_title','Meet Norahme - We take care of everything for you.');
		 $customizer_repeater_service = get_theme_mod('service_section_settings', json_encode( array(/*The content from your default parameter or delete this argument if you don't want a default*/)) );
      /*This returns a json so we have to decode it*/
      $customizer_repeater_service_decoded = json_decode($customizer_repeater_service);
      
		 
		 ?>
          <section id="meet-norahme" class="elementor-element elementor-element-60b52a6 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section meet-norahme" data-id="60b52a6" data-element_type="section">
  <div class="elementor-container elementor-column-gap-default">
    <div class="elementor-row">
      <div class="elementor-element elementor-element-48c9034 elementor-column elementor-col-100 elementor-top-column" data-id="48c9034" data-element_type="column">
        <div class="elementor-column-wrap elementor-element-populated">
          <div class="elementor-widget-wrap">
            <div class="elementor-element elementor-element-4462069 elementor-align-center elementor-widget elementor-widget-raven-heading" data-id="4462069" data-element_type="widget" data-widget_type="raven-heading.default">
              <div class="elementor-widget-container">
                <div class="raven-widget-wrapper">
                  <h2 class="raven-heading raven-heading-h2"><span class="raven-heading-title"><?php echo $service_section_title; ?></span></h2>
                </div>
              </div>
            </div>
            <div class="elementor-element elementor-element-db750a0 elementor-widget elementor-widget-jet-timeline" data-id="db750a0" data-element_type="widget" data-widget_type="jet-timeline.default">
              <div class="elementor-widget-container">
                <div class="elementor-jet-timeline jet-elements">
                  <div class="jet-timeline jet-timeline--align-center jet-timeline--align-middle">
                    <div class="jet-timeline__line" style="top: 0px; bottom: 100px;">
                      <div class="jet-timeline__line-progress" style="height: 187.5px;"></div>
                    </div>
                    <div class="jet-timeline-list">
					
					<?php 
					$a=array("41cc6e1","46d297b","0cec961","7295887","7295888","7295888","7295888");
					$b=array("1","2","3","4","5","6","7");
					$j = 0;
					foreach($customizer_repeater_service_decoded as $repeater_item){  ?>
					
                      <div class="jet-timeline-item jet-timeline-item--animated elementor-repeater-item-<?php echo $a[$j]; ?> is--show test<?php echo$b[$j];?>">
                        <div class="timeline-item__card" style="/* display: none; *//* visibility: hidden; */"></div>
                        <div class="timeline-item__point">
                          <div class="timeline-item__point-content timeline-item__point-content--icon"><span class="jet-elements-icon">
                             <?php  if($repeater_item->icon_value !=''){ ?>
                              <i class="fa <?php echo $repeater_item->icon_value; ?>" aria-hidden="true"></i>
                              <?php } else { ?>
                              <img  src="<?php echo $repeater_item->image_url; ?>" class="attachment-medium size-medium" alt="">
                              <?php } ?>
                              </span></div>
                        </div>
                        <div class="timeline-item__meta">
                          <div class="timeline-item__meta-content"> <?php echo $repeater_item->title; ?></div>
                        </div>
                      </div>
                      
                     <?php $j++; } ?>
                      
					 
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
		  
          <section style="display:none;" class="elementor-element elementor-element-2744516 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section" data-id="2744516" data-element_type="section" id="solutions">
            <div class="elementor-container elementor-column-gap-default">
              <div class="elementor-row">
                <div class="elementor-element elementor-element-9133041 elementor-column elementor-col-100 elementor-top-column" data-id="9133041" data-element_type="column">
                  <div class="elementor-column-wrap elementor-element-populated">
                    <div class="elementor-widget-wrap">
                      <div class="elementor-element elementor-element-666c433 elementor-align-center elementor-widget elementor-widget-raven-heading" data-id="666c433" data-element_type="widget" data-widget_type="raven-heading.default">
                        <div class="elementor-widget-container">
                          <div class="raven-widget-wrapper">
                            <h2 class="raven-heading raven-heading-h2"><span class="raven-heading-title">Meet Norahme - We take care of <br> everything for you.</span></h2>
                          </div>
                        </div>
                      </div>
                      <section class="elementor-element elementor-element-d0b22fc elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-inner-section" data-id="d0b22fc" data-element_type="section">
                        <div class="elementor-container elementor-column-gap-default">
                          <div class="elementor-row">
                            <div class="elementor-element elementor-element-85f654d elementor-column elementor-col-20 elementor-inner-column" data-id="85f654d" data-element_type="column">
                              <div class="elementor-column-wrap elementor-element-populated">
                                <div class="elementor-widget-wrap">
                                  <div class="elementor-element elementor-element-bdb7764 elementor-position-top elementor-vertical-align-top elementor-widget elementor-widget-image-box" data-id="bdb7764" data-element_type="widget" data-widget_type="image-box.default">
                                    <div class="elementor-widget-container">
                                      <div class="elementor-image-box-wrapper">
                                        <figure class="elementor-image-box-img"><img width="156" height="156" src="data:image/svg+xml,%3Csvg%20xmlns=&#39;http://www.w3.org/2000/svg&#39;%20viewBox=&#39;0%200%20156%20156&#39;%3E%3C/svg%3E" class="attachment-full size-full" alt="" data-lazy-srcset="https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-develop.png 156w, https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-develop-150x150.png 150w" data-lazy-sizes="(max-width: 156px) 100vw, 156px" data-lazy-src="https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-develop.png">
                                          <noscript>
                                          <img width="156" height="156" src="https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-develop.png" class="attachment-full size-full" alt="" srcset="https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-develop.png 156w, https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-develop-150x150.png 150w" sizes="(max-width: 156px) 100vw, 156px" />
                                          </noscript>
                                        </figure>
                                        <div class="elementor-image-box-content">
                                          <h3 class="elementor-image-box-title">WE NEGOTIATE FOR YOU</h3>
                                        </div>
                                      </div>
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="elementor-element elementor-element-4df78be elementor-column elementor-col-20 elementor-inner-column" data-id="4df78be" data-element_type="column">
                              <div class="elementor-column-wrap elementor-element-populated">
                                <div class="elementor-widget-wrap">
                                  <div class="elementor-element elementor-element-4123410 elementor-position-top elementor-vertical-align-top elementor-widget elementor-widget-image-box" data-id="4123410" data-element_type="widget" data-widget_type="image-box.default">
                                    <div class="elementor-widget-container">
                                      <div class="elementor-image-box-wrapper">
                                        <figure class="elementor-image-box-img"><img width="156" height="156" src="data:image/svg+xml,%3Csvg%20xmlns=&#39;http://www.w3.org/2000/svg&#39;%20viewBox=&#39;0%200%20156%20156&#39;%3E%3C/svg%3E" class="attachment-full size-full" alt="" data-lazy-srcset="https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-brand.png 156w, https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-brand-150x150.png 150w" data-lazy-sizes="(max-width: 156px) 100vw, 156px" data-lazy-src="https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-brand.png">
                                          <noscript>
                                          <img width="156" height="156" src="https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-brand.png" class="attachment-full size-full" alt="" srcset="https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-brand.png 156w, https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-brand-150x150.png 150w" sizes="(max-width: 156px) 100vw, 156px" />
                                          </noscript>
                                        </figure>
                                        <div class="elementor-image-box-content">
                                          <h3 class="elementor-image-box-title">WE BUY FOR YOU</h3>
                                        </div>
                                      </div>
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="elementor-element elementor-element-df7a9c4 elementor-column elementor-col-20 elementor-inner-column" data-id="df7a9c4" data-element_type="column">
                              <div class="elementor-column-wrap elementor-element-populated">
                                <div class="elementor-widget-wrap">
                                  <div class="elementor-element elementor-element-31a9a11 elementor-position-top elementor-vertical-align-top elementor-widget elementor-widget-image-box" data-id="31a9a11" data-element_type="widget" data-widget_type="image-box.default">
                                    <div class="elementor-widget-container">
                                      <div class="elementor-image-box-wrapper">
                                        <figure class="elementor-image-box-img"><img width="156" height="156" src="data:image/svg+xml,%3Csvg%20xmlns=&#39;http://www.w3.org/2000/svg&#39;%20viewBox=&#39;0%200%20156%20156&#39;%3E%3C/svg%3E" class="attachment-full size-full" alt="" data-lazy-srcset="https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-design.png 156w, https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-design-150x150.png 150w" data-lazy-sizes="(max-width: 156px) 100vw, 156px" data-lazy-src="https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-design.png">
                                          <noscript>
                                          <img width="156" height="156" src="https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-design.png" class="attachment-full size-full" alt="" srcset="https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-design.png 156w, https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-design-150x150.png 150w" sizes="(max-width: 156px) 100vw, 156px" />
                                          </noscript>
                                        </figure>
                                        <div class="elementor-image-box-content">
                                          <h3 class="elementor-image-box-title">WE STORE FOR YOU</h3>
                                        </div>
                                      </div>
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                            <div class="elementor-element elementor-element-8220817 elementor-column elementor-col-20 elementor-inner-column" data-id="8220817" data-element_type="column">
                              <div class="elementor-column-wrap elementor-element-populated">
                                <div class="elementor-widget-wrap">
                                  <div class="elementor-element elementor-element-33b95ab elementor-position-top elementor-vertical-align-top elementor-widget elementor-widget-image-box" data-id="33b95ab" data-element_type="widget" data-widget_type="image-box.default">
                                    <div class="elementor-widget-container">
                                      <div class="elementor-image-box-wrapper">
                                        <figure class="elementor-image-box-img"><img width="156" height="156" src="data:image/svg+xml,%3Csvg%20xmlns=&#39;http://www.w3.org/2000/svg&#39;%20viewBox=&#39;0%200%20156%20156&#39;%3E%3C/svg%3E" class="attachment-full size-full" alt="" data-lazy-srcset="https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-market.png 156w, https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-market-150x150.png 150w" data-lazy-sizes="(max-width: 156px) 100vw, 156px" data-lazy-src="https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-market.png">
                                          <noscript>
                                          <img width="156" height="156" src="https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-market.png" class="attachment-full size-full" alt="" srcset="https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-market.png 156w, https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-market-150x150.png 150w" sizes="(max-width: 156px) 100vw, 156px" />
                                          </noscript>
                                        </figure>
                                        <div class="elementor-image-box-content">
                                          <h3 class="elementor-image-box-title">WE CONTROL THE QUALITY FOR YOU</h3>
                                        </div>
                                      </div>
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </div>
							
							<div class="elementor-element elementor-element-8220817 elementor-column elementor-col-20 elementor-inner-column" data-id="8220817" data-element_type="column">
                              <div class="elementor-column-wrap elementor-element-populated">
                                <div class="elementor-widget-wrap">
                                  <div class="elementor-element elementor-element-33b95ab elementor-position-top elementor-vertical-align-top elementor-widget elementor-widget-image-box" data-id="33b95ab" data-element_type="widget" data-widget_type="image-box.default">
                                    <div class="elementor-widget-container">
                                      <div class="elementor-image-box-wrapper">
                                        <figure class="elementor-image-box-img"><img width="156" height="156" src="data:image/svg+xml,%3Csvg%20xmlns=&#39;http://www.w3.org/2000/svg&#39;%20viewBox=&#39;0%200%20156%20156&#39;%3E%3C/svg%3E" class="attachment-full size-full" alt="" data-lazy-srcset="https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-market.png 156w, https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-market-150x150.png 150w" data-lazy-sizes="(max-width: 156px) 100vw, 156px" data-lazy-src="https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-market.png">
                                          <noscript>
                                          <img width="156" height="156" src="https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-market.png" class="attachment-full size-full" alt="" srcset="https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-market.png 156w, https://d329jirxh7znrd.cloudfront.net/lead-generation/wp-content/uploads/sites/342/2019/12/icon-market-150x150.png 150w" sizes="(max-width: 156px) 100vw, 156px" />
                                          </noscript>
                                        </figure>
                                        <div class="elementor-image-box-content">
                                          <h3 class="elementor-image-box-title">WE SHIP FOR YOU</h3>
                                        </div>
                                      </div>
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </section>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </section>
		  
		  
		  <?php 
		  $we_also_do_section_title = get_theme_mod('we_also_do_section_title','We Also Do');
		  $we_also_do_section_image = get_theme_mod('we_also_do_image','');
		  
		 $customizer_repeater_we_also_do = get_theme_mod('we_also_do_section_settings', json_encode( array(/*The content from your default parameter or delete this argument if you don't want a default*/)) );
      /*This returns a json so we have to decode it*/
      $customizer_repeater_we_also_do_decoded = json_decode($customizer_repeater_we_also_do);
		  ?>
		  
		  <section id="we_also_section" class="elementor-element elementor-element-88b77b3 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section we-also-section" data-id="88b77b3" data-element_type="section">
		  
		  
		  <div class="elementor-element elementor-element-666c433 elementor-align-left elementor-widget elementor-widget-raven-heading elementor-container" data-id="666c433" data-element_type="widget" data-widget_type="raven-heading.default">
                        <div class="elementor-widget-container">
                          <div class="raven-widget-wrapper">
                         <h2 class="raven-heading raven-heading-h2"><span class="raven-heading-title"><?php echo $we_also_do_section_title;?></span></h2>
                          </div>
                        </div>
                      </div>
            <div class="elementor-container elementor-column-gap-default">
			
			
			 
              <div class="elementor-row">
			  
			    <div class="elementor-element elementor-element-5e2cc14 elementor-column elementor-col-50 elementor-top-column" data-id="5e2cc14" data-element_type="column">
                  <div class="elementor-column-wrap elementor-element-populated">
                    <div class="we-also">
					
					 
					<div class="we-also-list">
					 <ul> <?php $i = 1;
					 foreach($customizer_repeater_we_also_do_decoded as $repeater_item){  ?>
					  <li class="also-post<?php echo $i;?>">
					   <span class="we-also-icon elementor-animation-bob attachment-full size-full lazyloaded"><img src="<?php echo $repeater_item->image_url; ?>" alt=""></span>
					   <h4><?php echo $repeater_item->title; ?></h4>
					  </li>
					 <?php $i++;}?>
					 
					 </ul>
					</div>
					</div>
                  </div>
                </div>
			  
                <div class="elementor-element elementor-element-1a85467 elementor-column elementor-col-50 elementor-top-column" data-id="1a85467" data-element_type="column">
                  <div class="elementor-column-wrap elementor-element-populated">
                    <div class="our-warehouse">
					
					 <div class="our-warehouse-img"><img src="<?php echo $we_also_do_section_image; ?>" alt=""></div>
					</div>
                  </div>
                </div>
                
              </div>
            </div>
          </section>
		  
		  <?php 
		  $we_also_do_section_title = get_theme_mod('dropshippeur_section_title','Faites-vous face à ces cauchemars de Dropshippeur ?');
		 
		  
		 $customizer_repeater_dropshippeur = get_theme_mod('dropshippeur_section_settings', json_encode( array(/*The content from your default parameter or delete this argument if you don't want a default*/)) );
      /*This returns a json so we have to decode it*/
      $customizer_repeater_dropshippeur_decoded = json_decode($customizer_repeater_dropshippeur);
		  ?>
		  
		  <section id="dropshippeur_section" class="elementor-element elementor-element-88b77b3000 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section dropshippeur-section" data-id="88b77b3" data-element_type="section">
            <div class="elementor-container elementor-column-gap-default">
              <div class="elementor-row">
                <div class="elementor-element elementor-element-1a854670 elementor-column elementor-col-100 elementor-top-column" data-id="1a85467" data-element_type="column">
                  <div class="elementor-column-wrap elementor-element-populated">
                    <div class="elementor-widget-wrap">
                      
                      <div class="elementor-element elementor-element-666c433 elementor-align-center elementor-widget elementor-widget-raven-heading" data-id="666c433" data-element_type="widget" data-widget_type="raven-heading.default">
                        <div class="elementor-widget-container">
                          <div class="raven-widget-wrapper">
                            <h2 class="raven-heading raven-heading-h2"><span class="raven-heading-title"><?php echo $we_also_do_section_title; ?></span></h2>
                          </div>
                        </div>
                      </div>
					  
					  
					  
					  
					  <div class="dropshippeur">
					   <ul>
					   <?php foreach($customizer_repeater_dropshippeur_decoded as $repeater_item){  ?>
					    <li><span><i class="close-icon"></i><?php echo $repeater_item->title; ?></span></li>
					   <?php }?>
					   </ul>
					  </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </section>
		  <?php
		  $testimonial_section_title = get_theme_mod('testimonials_image','');
         $customizer_repeater_testimonials_decoded = json_decode($testimonial_section_title);
		  ?>
		  
		  <section id="testimonial" class="elementor-element elementor-element-083aab1  elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section testimonial" data-id="083aab1" data-element_type="section" >
		  <div class="custom-box" >
 <div class="container">
  
  <div class="custom-box-row">
      
     
      
     <?php  $k = 1; 
     //print_r(count($customizer_repeater_testimonials_decoded));
     foreach($customizer_repeater_testimonials_decoded as $repeater_item){ ?>
      
   <div class="custom-video <?php echo $k; ?> <?php if($k == 1){echo "active";} ?>" id="<?php echo $k; ?>">
     <iframe width="274" height="371" src="<?php echo $repeater_item->link; ?>"></iframe>
   </div>
   <div class="custom-text <?php echo $k; ?> <?php if($k == 1){echo "active";} ?>" id="<?php echo $k; ?>">
       
       <div class="master-list">
	<p>
	<span class="nav-left <?php if($k-1 != 0){echo $k-1; } else {echo count($customizer_repeater_testimonials_decoded);}; ?>" id="<?php if($k-1 != 0){echo $k-1; } else {echo count($customizer_repeater_testimonials_decoded);}; ?>" data-v-2466445b=""><svg data-v-e37a8c96="" data-v-2466445b="" aria-hidden="true" class="svg-icon sign"><use data-v-e37a8c96="" xlink:href="#icon-left"><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" class="icon" viewBox="0 0 1024 1024" id="icon-left"><path d="M423.7312 512l248.9344 248.9344-48.264533 48.264533L327.202133 512l297.198934-297.198933 48.264533 48.264533z" p-id="1730"></path></svg></use></svg></span>
	<span class="nav-right <?php if($k+1 > count($customizer_repeater_testimonials_decoded)){ echo '1';} else { echo $k+1;} ?>" id="<?php if($k+1 > count($customizer_repeater_testimonials_decoded)){ echo '1';} else { echo $k+1;} ?>" data-v-2466445b=""><svg data-v-e37a8c96="" data-v-2466445b="" aria-hidden="true" class="svg-icon sign"><use data-v-e37a8c96="" xlink:href="#icon-right"><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" class="icon" viewBox="0 0 1024 1024" id="icon-right"><path d="M610.269867 512l-248.9344-248.9344L409.6 214.801067 706.798933 512 409.6 809.198933l-48.264533-48.264533z" p-id="1854"></path></svg></use></svg></span>
	</p>
   </div>
   
    <div class="custom-text-pera">
	 <p><?php echo $repeater_item->text; ?></p>
	 <span class="auther-name"><?php echo $repeater_item->title; ?></span>
	</div> 
	
    
	
   </div>
   
   <?php $k = $k+1; } ?>
   
   <div class="custom-thumb">
    <ul class="thumb-image">
        <?php $l=1; 
        foreach($customizer_repeater_testimonials_decoded as $repeater_item){ ?>
	 <li data-v-2466445b class="thum_li <?php echo $l; ?> <?php if($l == 1){echo "active ";} ?>" id="<?php echo $l; ?>"><a href="#"><img data-v-2466445b src="<?php echo $repeater_item->image_url?>" alt="" /></a></li>

	 <?php $l = $l+1; } ?>
	</ul>
   </div>
   
  </div>
 
 </div>
</div>
       	  
          </section>	 
		  
		<?php 
		$Feature_section_title  =  get_theme_mod('features_section_title','Welcome to Norahme, the all-in-one platform');
		$customizer_repeater_features = get_theme_mod('features_section_settings', '');
      /*This returns a json so we have to decode it*/
     // $customizer_repeater_features_decoded = json_decode($customizer_repeater_features);
		?>

		 <div class="elementor-11"> 
		  <section id="features_section" class=" features_section elementor-element elementor-element-4a168af elementor-section-stretched elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section" data-id="4a168af" data-element_type="section" data-settings="{&quot;stretch_section&quot;:&quot;section-stretched&quot;,&quot;background_background&quot;:&quot;classic&quot;,&quot;shape_divider_top&quot;:&quot;waves&quot;,&quot;shape_divider_top_negative&quot;:&quot;yes&quot;,&quot;shape_divider_bottom&quot;:&quot;waves&quot;}">
  <div class="elementor-shape elementor-shape-top" data-negative="true">
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 100" preserveAspectRatio="none">
      <path class="elementor-shape-fill" d="M790.5,93.1c-59.3-5.3-116.8-18-192.6-50c-29.6-12.7-76.9-31-100.5-35.9c-23.6-4.9-52.6-7.8-75.5-5.3 c-10.2,1.1-22.6,1.4-50.1,7.4c-27.2,6.3-58.2,16.6-79.4,24.7c-41.3,15.9-94.9,21.9-134,22.6C72,58.2,0,25.8,0,25.8V100h1000V65.3 c0,0-51.5,19.4-106.2,25.7C839.5,97,814.1,95.2,790.5,93.1z"></path>
    </svg>
  </div>
  <div class="elementor-shape elementor-shape-bottom" data-negative="false">
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 100" preserveAspectRatio="none">
      <path class="elementor-shape-fill" d="M421.9,6.5c22.6-2.5,51.5,0.4,75.5,5.3c23.6,4.9,70.9,23.5,100.5,35.7c75.8,32.2,133.7,44.5,192.6,49.7 c23.6,2.1,48.7,3.5,103.4-2.5c54.7-6,106.2-25.6,106.2-25.6V0H0v30.3c0,0,72,32.6,158.4,30.5c39.2-0.7,92.8-6.7,134-22.4 c21.2-8.1,52.2-18.2,79.7-24.2C399.3,7.9,411.6,7.5,421.9,6.5z"></path>
    </svg>
  </div>
  <div class="elementor-container elementor-column-gap-no">
    <div class="elementor-row">
      <div class="elementor-element elementor-element-6581bbc elementor-column elementor-col-100 elementor-top-column features-section" data-id="6581bbc" data-element_type="column">
        <div class="elementor-column-wrap elementor-element-populated">
          <div class="elementor-widget-wrap">
		  
		  
		   <div class="elementor-element elementor-element-666c433 elementor-align-center elementor-widget elementor-widget-raven-heading" data-id="666c433" data-element_type="widget" data-widget_type="raven-heading.default">
                        <div class="elementor-widget-container">
                          <div class="raven-widget-wrapper">
                            <h2 class="raven-heading raven-heading-h2"><span class="raven-heading-title"><?php echo $Feature_section_title;?></span></h2>
                          </div>
                        </div>
                      </div>
					  
					  
		    
					  
		  
          
                
				
				
                  <?php echo $customizer_repeater_features; ?>
				  
                
              
			
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

</div>
			<?php
			$business_deal_section_title  = get_theme_mod('business_deal_section_title','');
			$business_deal_section_desc  = get_theme_mod('business_deal_section_desc','');
			$customizer_repeater_business_deal = get_theme_mod('business_deal_section_settings', '' );
     
			?>
          <section id="buiness_section" class="elementor-element elementor-element-88b77b3 elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section business-deal" data-id="88b77b3" data-element_type="section">
            <div class="elementor-container elementor-column-gap-default">
              <div class="elementor-row">
                <div class="elementor-element elementor-element-1a85467 elementor-column elementor-col-100 elementor-top-column" data-id="1a85467" data-element_type="column">
                  <div class="elementor-column-wrap elementor-element-populated">
                    <div class="elementor-widget-wrap">
                      
                      <div class="elementor-element elementor-element-666c433 elementor-align-center elementor-widget elementor-widget-raven-heading" data-id="666c433" data-element_type="widget" data-widget_type="raven-heading.default">
                        <div class="elementor-widget-container">
                          <div class="raven-widget-wrapper">
                            <h2 class="raven-heading raven-heading-h2"><span class="raven-heading-title"><?php echo $business_deal_section_title;?></span></h2>
                          </div>
                        </div>
                      </div>
                      <div class="elementor-element elementor-element-a0333f0 elementor-widget elementor-widget-text-editor" data-id="a0333f0" data-element_type="widget" data-widget_type="text-editor.default">
                        <div class="elementor-widget-container">
                          <div class="elementor-text-editor elementor-clearfix">
                            <p style="text-align:center;"><?php echo $business_deal_section_desc;?></p>
                          </div>
                        </div>
                      </div>
                      <section class="elementor-element elementor-element-230f9da elementor-section-boxed elementor-section-height-default business_section elementor-section-height-default elementor-section elementor-inner-section" data-id="230f9da" data-element_type="section">
                        
						  
						  <?php echo $customizer_repeater_business_deal; ?>
                           
                          
						
                      </section>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </section>
		  
		  <?php
		  $Footer_about_image  =  get_theme_mod('footer_about_image','');
		  $Footer_about_section_title  =  get_theme_mod('about_us_footer_section_title','');
		  $Footer_about_content  =  get_theme_mod('sample_tinymce_editor','')
		  ?>
		  
		  <div class="elementor-8"> 
		  
		  <section id="who_we_section" class="elementor-element elementor-element-083aab1  elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section who-we-section" data-id="083aab1" data-element_type="section" id="about" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
		  
		  
		  
		  
		  
            <div class="elementor-container elementor-column-gap-default">
              <div class="elementor-row">
			  
			  
                <div class="aux-parallax-section elementor-element elementor-element-e0df9ae elementor-column elementor-col-50 elementor-top-column" data-id="e0df9ae" data-element_type="column">
					<div class="elementor-column-wrap  elementor-element-populated">
						 <div class="elementor-widget-wrap">
							
							<div class="aux-scroll-anim elementor-element elementor-element-dcb01ee elementor-widget__width-auto elementor-widget elementor-widget-aux_simple_svg" data-move-in="moveVertical" data-move-out="" data-axis-x="200" data-axis-y="50" data-rotate="90" data-scale="1" data-vp-top="0.5" data-vp-bot="0.5" data-el-top="0.2" data-id="dcb01ee" data-element_type="widget" data-widget_type="aux_simple_svg.default">
						<div class="elementor-widget-container" style="transform: translateY(0px);">
						<div class="aux-widget-container aux-simple-svg-container">
				<div class="aux-widget-container-inner">
					<div class="aux-the-svg"><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="100.001" height="100" viewBox="0 0 171.001 171"><defs><filter id="Orange_cyrcle" x="0" y="0" width="171.001" height="171"><feOffset dy="3"></feOffset><feGaussianBlur stdDeviation="11.5" result="blur"></feGaussianBlur><feFlood flood-color="coral" flood-opacity="0.4"></feFlood><feComposite operator="in" in2="blur"></feComposite><feComposite in="SourceGraphic"></feComposite></filter></defs><g transform="matrix(1, 0, 0, 1, 0, 0)" filter="url(#Orange_cyrcle)"><path id="Orange_cyrcle-2" data-name="Orange_cyrcle" d="M51,0A51.377,51.377,0,0,0,40.722,1.036,50.72,50.72,0,0,0,22.485,8.71,51.149,51.149,0,0,0,4.008,31.149a50.744,50.744,0,0,0-2.972,9.573,51.5,51.5,0,0,0,0,20.557A50.721,50.721,0,0,0,8.71,79.515,51.149,51.149,0,0,0,31.149,97.993a50.742,50.742,0,0,0,9.573,2.972,51.5,51.5,0,0,0,20.557,0,50.72,50.72,0,0,0,18.236-7.674A51.149,51.149,0,0,0,97.992,70.852a50.744,50.744,0,0,0,2.972-9.573,51.5,51.5,0,0,0,0-20.557A50.722,50.722,0,0,0,93.29,22.486,51.149,51.149,0,0,0,70.852,4.008a50.743,50.743,0,0,0-9.573-2.972A51.377,51.377,0,0,0,51,0Zm.076,69.615a18.69,18.69,0,1,1,18.69-18.69A18.711,18.711,0,0,1,51.076,69.615Z" transform="translate(34.5 133.5) rotate(-90)" fill="coral"></path></g></svg></div>
				</div>
			</div>
					</div>
						</div>
						
							<div class="elementor-element elementor-element-db85426 aux-appear-watch-animation aux-fade-in-left-2 elementor-widget elementor-widget-aux_image aux-animated aux-animated-once" data-id="db85426" data-element_type="widget" data-widget_type="aux_image.default">
						<div class="elementor-widget-container">
					<section class="widget-container aux-widget-image aux-alignnone aux-parent-au35bef6f3" style="">
			<div class="aux-media-hint-frame ">
				<div class="aux-media-image ">
			
					<img  src="<?php echo $Footer_about_image ;?>" class="aux-attachment aux-featured-image aux-attachment-id-357" alt="Group_4070" data-ratio="1.08" >            
						</div>
			</div>
		
		</section><!-- widget-container -->		</div>
						</div>
						 </div>
					</div>
				</div>
                <div class="elementor-element elementor-element-5c1e304 about_home_section elementor-column elementor-col-50 elementor-top-column" data-id="5c1e304" data-element_type="column">
                  <div class="elementor-column-wrap elementor-element-populated">
                    <div class="elementor-widget-wrap">
                      
                      <div class="elementor-element elementor-element-666c433  elementor-widget elementor-widget-raven-heading" data-id="666c433" data-element_type="widget" data-widget_type="raven-heading.default">
                        <div class="elementor-widget-container">
                          <div class="raven-widget-wrapper">
                            <h2 class="raven-heading raven-heading-h2"><span class="raven-heading-title"><?php echo $Footer_about_section_title; ?></span></h2>
                          </div>
                        </div>
            </div>
                      <div class="elementor-element elementor-element-efd7e2a elementor-widget elementor-widget-text-editor" data-id="efd7e2a" data-element_type="widget" data-widget_type="text-editor.default">
                        <div class="elementor-widget-container">
                          <?php echo $Footer_about_content; ?>
						  
						  
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
			
			
          </section>
		  </div>
		  <?php
		  $Footer_CTA_content = get_theme_mod('footer_cta_text','Contact us! It will be a pleasure to help you! You are one step away from a relationship of trust between you and China');
		  $Footer_CTA_button_Text = get_theme_mod('footer_cta_btn_text','LAUNCH YOUR BUSINESS TODAY');
		  $Footer_CTA_button_link = get_theme_mod('footer_cta_btn_link','#');
		  ?>
		  <section class="section contact-section dark" id="section_1573108916">
		   <div class="contact-section-inner">
	        <div class="elementor-container elementor-column-gap-default">
			 <div class="contact-block">
			  <p><?php echo $Footer_CTA_content;?></p>
			  <a href="<?php echo $Footer_CTA_button_link;?>"><?php echo $Footer_CTA_button_Text;?></a>
			  </div>
			</div>
		   </div>				
		  </section>
		  
        </div>
      </div>
    </div>
  </main>
  
  <?php get_footer(); ?>